Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 16:08:15 +0000 (UTC)

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Sir/Madam,

I have been trying to purchase an item from the Babyshop application for the past few days: Juniors Hadley Level Adjustable Wooden Crib. 

Upon checkout, I receive a message stating that the item is “Not available in your area”. Although I have ordered many times before, and everything is usually delivered to the same address without an issue. 

I also purchased this item by changing the area of delivery with order number 9423996492. However, the order was cancelled automatically with no reasons explained. 

I have spoken to two operators on the Babyshop WhatsApp, Mr. Hamza and Mr. Kader, to follow up on this matter, and was told that I would be contacted via email. Unfortunately, it has been 3 days and no one has contacted me at all. 

I have raised a complaint with number 5969192, and no one has contacted me either to resolve this issue. 

It is VERY URGENT because there are only 5 pieces of the item left as indicated online, and I desperately need this item. 

I urge you to please help me resolve this issue sooner than later. I look forward to hearing from you soon. 

Kind regards, 
Afnan https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5984961